/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	padding:0;
	margin: 0;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	background-color: #FFFFFF;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	line-height:1;
	font-weight: normal;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	color: #FFFFFF;
	letter-spacing: 0.01px;
	text-decoration: none;
	background-color: #1D3341;
}
#p7PMtrg /* ------ the current page marker style ------ */
 .p7PMmark {
	color: #FFFFFF;
	font-weight: normal;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	color: #FFFFFF;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -5000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
#p7PMnav ul li a {
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
}
#p7PMnav li ul {
	padding-bottom: 9px;
	padding-top: 9px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #1D3341;
	width: 240px;
}
#p7PMnav ul li a:hover, #p7PMnav ul li a:active, #p7PMnav ul li a:focus {
	color: #00B1EC;
	text-align: left;
	font-weight: normal;
	background-color: #1D3341;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	margin-left: 3px;
	margin-right:11px;
	background-color: #1D3341;
	font-weight: normal;
}
#p7PMnav ul li {
	border: none;
	float: none;
	width:170px;
	background-color: #1D3341;
}
#p7PMnav li ul li {
	float: none;
	width:240px;
	padding-bottom: 5px;
}
#pmmcrumb {
	font-weight: normal;
	margin-bottom: 16px;
	color: #FFFFFF;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #FFFFFF;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #00B1EB;
}
.p7PMtrg {
	text-align: center;
	background-color: #1D3341;
}
#p7PMnav a {
	text-align: center;
	background-color: #1D3341;
}
.p7PMtrg a:visited {
	text-align: center;
	background-color: #1D3341;
	color: #FFFFFF;
}
#ppmcrumb .p7PMmark {
	color: #FFFFFF;
	font-weight: normal;
}
